qpkg(1)

NAME
qpkg - create or manipulate Gentoo binpkgs

SYNOPSIS
qpkg [opts] <misc args>

DESCRIPTION
qpkg creates or cleans up Gentoo binary packages. The default action is to create a new binpkg for the given package names and store them in pkgdir, which can be set explicitly using the --pkgdir option.

OPTIONS

-c, --clean
    clean pkgdir of files that are not installed.

-E, --eclean
    clean pkgdir of files that are not in the tree anymore.

-p, --pretend
    pretend only.

-P <arg>, --pkgdir <arg>
    alternate package directory.

--root <arg>
    Set the ROOT env var.

-v, --verbose
    Check and report MD5 hash mismatches during install.

-q, --quiet
    Ignored for compatibility with other qapplets.

-C, --nocolor
    Don't output color.

--color
    Force color in output.

-h, --help
    Print this help and exit.

-V, --version
    Print version and exit.

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>
Fabian Groffen <grobian@gentoo.org>

SEE ALSO
q(1), qatom(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qkeyword(1), qlist(1), qlop(1), qmanifest(1), qmerge(1), qsearch(1), qsize(1), qtbz2(1), qtegrity(1), quse(1), qwhich(1), qxpak(1)